{   '0.20': {   '0.35': {   'exp': 0.001719491926298444,
                            'exp+1': 0.002343208521243769,
                            'exp+2': 0.00270337471861635,
                            'exp-1': 0.0012735183281118035,
                            'exp-2': 0.0010425478294495336,
                            'nPEs': 90,
                            'obs': 0.0013651952029923985,
                            'theory': 0.003184980369634106},
                '0.45': {   'exp': 0.0023176806218788556,
                            'exp+1': 0.002930283441514581,
                            'exp+2': 0.00408765028961499,
                            'exp-1': 0.0017928172758262455,
                            'exp-2': 0.0013227641301989201,
                            'nPEs': 90,
                            'obs': 0.002945093340843241,
                            'theory': 0.006223360257785398},
                '0.55': {   'exp': 0.002280818413854136,
                            'exp+1': 0.002869197213099315,
                            'exp+2': 0.003229759855081584,
                            'exp-1': 0.001709952606635071,
                            'exp-2': 0.0012562258996682864,
                            'nPEs': 90,
                            'obs': 0.0036532637075718036,
                            'theory': 0.005221809474963686},
                '0.75': {   'exp': 0.0013387540833376124,
                            'exp+1': 0.0019180876233079959,
                            'exp+2': 0.002363961103614302,
                            'exp-1': 0.001035746373634325,
                            'exp-2': 0.000799320235566251,
                            'nPEs': 90,
                            'obs': 0.001818432719435048,
                            'theory': 0.00239034352180403},
                '0.95': {   'exp': 0.0009358647699648867,
                            'exp+1': 0.0013479543327257497,
                            'exp+2': 0.001609989910103216,
                            'exp-1': 0.0006628802141736974,
                            'exp-2': 0.0005108291830091668,
                            'nPEs': 90,
                            'obs': 0.0007031198071842028,
                            'theory': 0.0011359424554610385}}}
